Subject: Re: bug#46918: 28.0.50; checkdoc fooled by qualified method

From: Mauro Aranda <[email-masked]>
Date: Thu, 04 Mar 2021 17:35:20 -0300

close 46918 28.1
quit

Lars Ingebrigtsen <[email-masked]> writes:

> Mauro Aranda <[email-masked]> writes:
>
>> I attach a patch to fix this, together with new tests.  I wanted to keep
>> the first case simple, so I moved the handling of cl-defmethod to a
>> different case.
>
> Looks good to me.

Thanks, I pushed the fix to master.  It should be tweaked if the :extra
qualifier is allowed to come last (Bug#46917), but it should be easy to
do that.